apiVersion: monitoring.coreos.com/v1
kind: ServiceMonitor
metadata:
  name: {{ template "drupal.fullname" . }}
  labels:
    app: {{ template "drupal.fullname" . }}
    chart: {{ template "drupal.chart" . }}
    heritage: "{{ .Release.Service }}"
    release: "{{ .Release.Name }}"

spec:
  endpoints:
  - port: metrics
  selector:
    matchLabels:
      app: {{ template "drupal.fullname" . }}
